@charset "UTF-8";

@media print, screen and (min-width: 960px) {
h2.ptitle{ 
	height: 83px;
	margin:0px 0px 0px 0px;
	padding :0px;
	text-indent: -9999px;
}
.pt1 { background:url(../images/pagetitle.gif) no-repeat}
.pt2 { background:url(../images/pagetitle2.gif) no-repeat}
.pt3 { background:url(../images/pagetitle3.gif) no-repeat}
.pt4 { background:url(../images/pagetitle4.gif) no-repeat}
.contlead{ 
	margin:0px 0px 0px 0px;
	padding :0 0 30px 0; 
	font-size:110%;
	color:#F45756;
}

h3.mds { 
	margin-bottom:10px;
	padding:0 0 3px 0;
	text-indent: -9999px;
	border-bottom:#f45756 solid 1px;
}
.t1 { margin-top:25px; background:url(../images/c01.gif) no-repeat;}
.t2 { margin-top:50px; background:url(../images/c02.gif) no-repeat;}
.t3 { margin-top:25px; background:url(../images/c03.gif) no-repeat;}
.t4 { margin-top:50px; background:url(../images/c04.gif) no-repeat;}
.t5 { margin-top:25px; background:url(../images/c05.gif) no-repeat;}
.t6 { margin-top:50px; background:url(../images/c06.gif) no-repeat;}


/* ----------------------------------------------------- */
table {
	margin: 20px 0 0 0;
	padding: 0px;
	border-collapse: collapse;
	border-top: solid #cdcdcd 1px;
	line-height: 1.4em;
}

th, td {
	padding: 10px 20px 8px 8px;
	text-align: left;
	font-weight: normal;
	border-bottom: solid #cdcdcd 1px;
}

table th {
	/*color:#005ba5;*/
	/*background-color:#b7dcef;*/
	vertical-align:top;
	color:#F45756;
}
table h4 {
	color:#F45756;
	font-weight:normal;
	font-size:100%;
}
.icn { 
	padding :0 18px 0 0; 
	background:url(../images/icn_w.gif) no-repeat right;
}
/* 経営理念
----------------------------------------------------- */
.t2lead{ 
	height: 38px;
	margin:0px 0px 0px 0px;
	padding :0px; 
	background:url(../images/c02_2-2.gif) no-repeat;
	text-indent: -9999px;
}
.t2lead2{
	width:495px;
	margin:25px 0px 0px 0px;
	padding :0px 160px 30px 0;
	background:url(../images/c02_3.gif) no-repeat top right;
}


/* プライバシーポリシー ----------------------------------------------------- */
h3.pp {
	margin:0;
	padding :30px 0px 0px 0px;
	color:#F45756;
	font-weight:normal;
	font-size:110%;
}
ol {
	margin:0;
	padding :10px 0px 0px 20px;
}

/* サイトマップ ----------------------------------------------------- */
dl {
	margin: 0px;
	padding: 20px 0px 20px 0;
}
dt a {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
dd {
	font-size:90%;
	line-height:1.4em;
}
dt.home {
	margin: 0px;
	padding: 2px 0px 10px 0px;
}

dt.k1 {
	margin: 0px 0px 0px 20px;
	padding-left: 18px;
	background: url(../images/k1.gif) no-repeat 0px 10px;
	border-left: 1px solid #696969;
}

dt.k3 {
	margin: 0px 0px 0px 20px;
	padding-left: 50px;
	background: url(../images/k3.gif) no-repeat 30px 0px;
	border-left: 1px solid #696969;
}
dt.k4 {
	margin: 0px 0px 0px 20px;
	padding: 0 0 10px 60px;
	background: url(../images/k3.gif) no-repeat 40px 0px;
	border-left: 1px solid #696969;
}

dt.k2 {
	margin: 0px 0px 0px 20px;
	padding-left: 50px;
	background: url(../images/k2.gif) no-repeat 30px 0px;
	border-left: 1px solid #696969;
}
dt.k5 {
	margin: 0px 0px 0px 20px;
	padding: 0 0 20px 60px;
	background: url(../images/k2.gif) no-repeat 40px 0px;
	border-left: 1px solid #696969;
}

dt.end {
	margin: 0px 0px 0px 20px;
	padding-left: 18px;
	background: url(../images/k2.gif) no-repeat 0px 0px;
}


dd.syo {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 15px 18px;
	border-left: 1px solid #696969;
}

dd.syo2 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 15px 50px;
	border-left: 1px solid #696969;
	background: url(../images/kt.gif) repeat-y 30px 0px;
}

dd.syo3 {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 15px 50px;
	border-left: 1px solid #696969;
}

dd.end {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 40px;
}


}
@media screen and (min-width:0px) and (max-width: 959px) {
/* ---------------------------------------------------------------------------------------------------------------------------------- */
h2.ptitle{
	color: #f1585a;	
	border-bottom: #f1585a solid 2px;
	font-size: 20px;
	padding-bottom: 4px;
}
h3.mds { 
	margin-bottom:10px;
	margin-top: 15px;
	padding-left: 7px;
	border-bottom:#f45756 solid 1px;
	border-left: #f45756 solid 5px;
	color: #f45756;
}

table {
	margin: 20px 0 0 0;
	padding-left: 18px;
	border-collapse: collapse;
	border-top: solid #cdcdcd 1px;
	line-height: 1.4em;
}

th, td {
	text-align: left;
	font-weight: normal;
	display: block;
}

table th {
	/*color:#005ba5;*/
	/*background-color:#b7dcef;*/
	vertical-align:top;
	color:#F45756;
	padding: 10px 20px 0px 8px;
}
table td {
	border-bottom: solid #cdcdcd 1px;
	padding: 5px 20px 8px 8px;
}
table h4 {
	color:#F45756;
	font-weight:normal;
	font-size:100%;
}
/* 経営理念
----------------------------------------------------- */
.t2lead{ 
	height: 38px;
	margin:0px 0px 0px 0px;
	padding :0px; 
	background:url(../images/c02_2-2.gif) no-repeat;
	text-indent: -9999px;
}
.t2lead2{
	margin:25px 0px 0px 0px;
	padding :0px 0px 90px 0;
	background:url(../images/c02_3.gif) no-repeat bottom center;
	background-size: 90px;
}


/* プライバシーポリシー ----------------------------------------------------- */
h3.pp {
	margin:0;
	padding :30px 0px 0px 0px;
	color:#F45756;
	font-weight:normal;
	font-size:110%;
}
ol {
	margin:0;
	padding :10px 0px 0px 20px;
}

/* サイトマップ ----------------------------------------------------- */
dl {
	margin: 0px;
	padding: 20px 0px 20px 0;
}
dt a {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
dd {
	line-height:1.4em;
	padding-bottom: 15px;
}
dt.home{
	margin: 0px;
	padding: 2px 0px 10px 0px;
}

}
